<html>
<head>
<script src="https://code.highcharts.com/highcharts.src.js"></script>
</head>
<body>
      <div id="container">
      </div>
           <script>
              Highcharts.chart('container', {{chart|safe}});
          </script>
</body>
</html>